## IM-A910L_KK_Platform.zip

=== vendor/pantech/development/pantech_ps_wifi/LGU/LGUMWLAN/ipsecdrvtl/Makefile ===
OUTDIR=out

TARGET_NAME := ipsecdrvtl
TARGET_KO := $(TARGET_NAME).ko

obj-m += $(TARGET_NAME).o
$(TARGET_NAME)-objs := \
  aa.o\
  ab.o\
  ac.o\
  ad.o\
  ae.o\
  af.o\
  ag.o\
  ah.o\
  ai.o\
  aj.o\
  ak.o\
  al.o\
  am.o\
  an.o\
  ao.o\
  ap.o\
  aq.o\
  ar.o\
  as.o\
  at.o\
  au.o\
  av.o\
  aw.o\
  ax.o\
  ay.o\
  az.o\
  ba.o\
  bb.o\
  bc.o\
  bd.o\
  be.o\
  bf.o\
  bg.o\
  bh.o\
  bi.o\
  bj.o\
  bk.o\
  bl.o\
  bm.o\
  bn.o\
  bo.o\
  bp.o\
  bq.o\
  br.o\
  bs.o\
  bt.o\
  bu.o\
  bv.o\
  bw.o\
  bx.o\
  by.o\

EXTRA_CFLAGS += $(_CFLAGS)
EXTRA_CFLAGS += -D__linux -DDEVL -D_CPUDPENCAP -DIPSECDRVTL_EXPORTS -DNO_HAS160 -DNO_NES -DNO_CRYPT\
    -Wall -Wno-parentheses -Wno-strict-prototypes -Wno-switch

all:
	make -C $(SRCPATH) M=$(PWD) modules
	mkdir -p $(OUTDIR)
	mv $(TARGET_KO) $(OUTDIR)

clean:
	make -C $(SRCPATH) M=$(PWD) clean
	rm -rf *.o *.d

=== vendor/pantech/external/chromium_pt/native_client_sdk/src/gonacl_appengine/src/Makefile ===
# Copyright (c) 2013 The Chromium Authors. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.

# GNU Makefile based on shared rules provided by the Native Client SDK.
# See README.Makefiles for more details.

VALID_TOOLCHAINS := newlib glibc pnacl

NACL_SDK_ROOT ?= $(abspath $(CURDIR)/../../..)
include $(NACL_SDK_ROOT)/tools/common.mk

TARGET = earth
LIBS = $(DEPS) ppapi_simple nacl_io sdk_util ppapi_cpp ppapi pthread

CFLAGS = -Wall
SOURCES = earth.cc

# Build rules generated by macros from common.mk:

$(foreach src,$(SOURCES),$(eval $(call COMPILE_RULE,$(src),$(CFLAGS))))

ifeq ($(CONFIG),Release)
$(eval $(call LINK_RULE,$(TARGET)_unstripped,$(SOURCES),$(LIBS),$(DEPS)))
$(eval $(call STRIP_RULE,$(TARGET),$(TARGET)_unstripped))
else
$(eval $(call LINK_RULE,$(TARGET),$(SOURCES),$(LIBS),$(DEPS)))
endif

$(eval $(call NMF_RULE,$(TARGET),))

=== vendor/pantech/external/chromium_pt/remoting/host/installer/linux/Makefile ===
# Copyright (c) 2012 The Chromium Authors. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.

# This Makefile is used by debhelper, which supplies the appropriate value of
# variables not defined here, such as DESTDIR.

SRC = ../../../..
TOOLS = $(SRC)/remoting/tools
RELEASE = $(SRC)/out/Release

INSTALL_DIR = $(DESTDIR)/opt/google/chrome-remote-desktop
CHROME_MANIFEST_DIR = $(DESTDIR)/etc/opt/chrome/native-messaging-hosts
MANIFEST = $(CHROME_MANIFEST_DIR)/com.google.chrome.remote_desktop.json

ME2ME_PROGNAME = $(RELEASE)/remoting_me2me_host
ME2ME_DEBUGFILE = $(ME2ME_PROGNAME).debug
START_PROGNAME = $(RELEASE)/remoting_start_host
START_DEBUGFILE = $(START_PROGNAME).debug
NM_PROGNAME = $(RELEASE)/remoting_native_messaging_host
NM_DEBUGFILE = $(NM_PROGNAME).debug

all:

install:
	install -d "$(INSTALL_DIR)"
	install -d "$(CHROME_MANIFEST_DIR)"

	install "$(TOOLS)/me2me_virtual_host.py" \
	  "$(INSTALL_DIR)/chrome-remote-desktop"
	install "$(TOOLS)/is-remoting-session" "$(INSTALL_DIR)"

	install -T "$(RELEASE)/remoting/native_messaging_manifest.json" \
	  -m 0644 "$(MANIFEST)"

	eu-strip -f "$(ME2ME_DEBUGFILE)" "$(ME2ME_PROGNAME)"
	install "$(ME2ME_PROGNAME)" \
	  "$(INSTALL_DIR)/chrome-remote-desktop-host"

	eu-strip -f "$(START_DEBUGFILE)" "$(START_PROGNAME)"
	install "$(START_PROGNAME)" "$(INSTALL_DIR)/start-host"

	eu-strip -f "$(NM_DEBUGFILE)" "$(NM_PROGNAME)"
	install "$(NM_PROGNAME)" "$(INSTALL_DIR)/native-messaging-host"

=== vendor/pantech/external/chromium_pt/remoting/host/installer/linux/debian/control ===
# Copyright (c) 2012 The Chromium Authors. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.

Source: chrome-remote-desktop
Section: net
Priority: optional
Maintainer: The Chromium Authors <chromium-dev@chromium.org>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.2
Homepage: https://chrome.google.com/remotedesktop

Package: chrome-remote-desktop
Architecture: any
Depends: xvfb-randr | xvfb, gksu, xbase-clients, python (>= 2.6), python-psutil, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Recommends: xvfb-randr
Suggests: google-chrome-stable | google-chrome-beta | google-chrome-unstable
Description: Access your computer securely over the Internet.
 Chrome Remote Desktop allows you to securely access your computer remotely
 through the Chrome browser or a Chromebook.
